body,html{
width:100%;
height:100%;
margin:0;
padding:0;
font-size:12pt;
color:#444444;
font-family: Verdana ,'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3','メイリオ', 'Meiryo', '游ゴシック', 'YuGothic',  Osaka, sans-serif;
line-height:18pt;
}

#wrap{
width:100%;
height:100%;
margin:0;
padding:0;
}
*{
margin:0;
padding:0;
}
a{
color:#7352a2;
}
a:hover{
color:#9999FF;
}

/*ヘッダー*/
#head_bar{
width:100%;
background:url(../img/top/index_01.jpg) repeat-x;
height:27px;
}

#h_menu ul{
list-style:none;
padding-top:5px;
height:26px;
}
#h_menu ul li{
list-style:none;
float:left;
padding-left:10px;
}

/*基本枠*/
#main_area{
width:950px;
margin:0 auto;


}

/*メニュー*/
#menu_area{
marging-top:10px;
width:950px;
background:url(../img/top/index_12.jpg);

height:37px;
}
#menu_area ul{
width:950px;
list-style:none;
}
#menu_area ul li{
float:left;
}
.pointer{
	cursor:pointer;	
}
/*ぱんくず*/
.pan{
width:950px;
padding:3px 0;/**/
font-size:13px;
}

#logo3{
width:100%;
text-align:right;
}


/*左右*/
.d_left{
float:left;

}

.d_right{
float:right;

}
.clear_line{
width:0px;
height:0px;
line-height:0px;
font-size:0px;
clear:both;
}
.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
  overflow: hidden;
}

.clearfix{

  overflow: hidden;
}
.line_left{
	float:left;	
	
}
.line_right{
	float:right;	
	
}
/*構成*/
#kousei .middle{
	width:320px;	
	background:url(../img/top/kousei/kousei_re_02.jpg) repeat-y;
	padding:3px 15px;
	
}
#kousei .middle table{
	width:100%;	
	border:none;
	
}
#kousei .middle table td{
	font-weight:bold;
	font-size:9pt;
	vertical-align:top;
}
#kousei .middle table .label{
	width:28px;	
	color:#9148d9;
}
#kouseitable td{
	padding-bottom:4px;	
	line-height:110% !important;
}
#kouseitable td .intitle{
	width:6.0em;
}
#kouseitable td .intitle2{
	width:4.5em;
}
#kouseitable td.tspace{
	height:10px;
}
#kousei .kouseiarea{
	font-size:9pt;
	width:320px;
}
#kousei .kouseiarea .line_left{
	width:1em;
}
#kousei .kouseiarea .line_right{
	width:300px;
}

/*footarea*/
#a_tag{
width:100%;
padding-top:40px;
line-height:100%;
padding-bottom:15px;
}

.link_top{
padding-left:20px;

}
#foot_area{
width:100%;
font-size:9pt;
}

.bar_f{
width:100%;
height:2px;
background:#8b3dd8;
}
#footer{
width:950px;
margin:10px auto 0 auto;

}
#copyright{
text-align:right;

}


/*fontcolor*/
.font_blue{
	color:#3880c3;
}